/*
Theme Name: Kava Child
Theme URI: https://violettassecret.co.uk/
Description: Motyw potomny motywu Kava
Author: Twoje Imię
Author URI: https://violettassecret.co.uk/
Template: kava
Version: 1.0
*/

@import url("../kava/style.css");

/* Roboto Regular */
@font-face {
  font-family: 'Roboto';
  src: url('/wp-content/uploads/local-google-fonts/Roboto-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* IBM Plex Serif Light */
@font-face {
  font-family: 'IBM Plex Serif';
  src: url('/wp-content/uploads/IBMPlexSerif-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* IBM Plex Serif Regular */
@font-face {
  font-family: 'IBM Plex Serif';
  src: url('/wp-content/uploads/local-google-fonts/IBM-Plex-Serif-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Mulish Regular */
@font-face {
  font-family: 'Mulish';
  src: url('/wp-content/uploads/local-google-fonts/Mulish-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
